<!DOCTYPE HTML>
<html>
	<head>
		<title>Introdução a JS 2</title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta charset="utf-8"/>
	</head>

	<body>
		<h3>Programa de Boas Vindas!</h3>
		<script language="JavaScript">
			<!--
				/* Objetivo: Capturar o nome de usuário e apresentar uma saudação personalizada
				Definir as variáveis com o prefixo js_
				Elementos de entrada: método prompt do objeto window
				Elementos de saída: método write do objeto document
				*/

				/* Definição de variáveis */
				var js_nome;

				/* Entrada de Dados */
				js_nome = window.prompt('Entre com seu nome:','Digite seu nome nessa caixa');

				/* Saída de Dados */
				document.write('Olá, ' + js_nome + '. Seja bem-vindo!');
				// Mensagem de saudação personalizada

			//-->
		</script>
	</body>
</html>